# # GetBenutzerCollection200ResponseHydraSearchHydraMappingInner

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**atType** | **string** |  | [optional]
**variable** | **string** |  | [optional]
**property** | **string** |  | [optional]
**required** | **bool** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
